@import url('https://fonts.googleapis.com/css2?family=Varela+Round&display=swap');

/****************************************
*  Site specific css definitions
****************************************/

:root {
  --black:#000000;
  --white:#FFFFFF;
  --blue:#224D6E;
  --light-blue:#65C6D6;
  --green:#A4CD87;
  --red:#F3776A;
  --yellow:#FFBD59;
}

html,
body {
  background:var(--white);
  text-align:center;
}

div.void {
  border:0;
  margin:0;
  padding:0;
  height:1px;
  width:1px;
  max-height:1px;
  max-width:1px;
  font-size:1px;
  line-height:1px;
  visibility:hidden;
}

table.page {
  width:1400px;
  margin:0 auto 0 auto;
}

@media(max-width:1420px) {
  table.page {
    width:100%;
  }
}

div.divider {
  border:0;
  margin:10px 0 20px 0;
  height:1px;
  max-height:1px;
  font-size:1px;
  line-height:1px;
  background:var(--green);
}

td.main {
  background:var(--white);
  padding-top:84px;
}

/******************************
  Background Color Styles
*******************************/

.bg-purple {
  background-color:var(--light-blue);
}

.bg-burlap {
  background-color:var(--green);
}

.bg-lily {
  background-color:var(--red);
}

/******************************
  Header Styles
*******************************/

td.header {
  padding-top:25px;
  padding-bottom:30px;
  background-image:url(/images/layout/top-bar.png);
  background-size:471px 6px;
  background-repeat:repeat-x;
  background-position:top;
}

td.header td.logo {
  width:1px;
}

td.header td.logo img {
  width:190px;
}

td.header td.logo img {
  margin:0 20px 0 42px;
}

/******************************
  Navigation Styles
*******************************/

td.navigation {
  padding-right:42px;
}

td.navigation a {
  color:var(--blue);
}

div.menu div.sub-menu {
  font:normal 20px/24px 'Varela Round', 'CooperHewitt', Arial;
  text-transform:uppercase;
  text-align:right;
  margin-top:0;
}

div.menu div.sub-menu a {
  display:inline-block;
  padding:15px 10px 15px 10px;
  position:relative;
  transition:0.3s all;
}

div.menu div.sub-menu a:hover {
  color:var(--green);
}

div.menu div.sub-menu a + a:before {
  content:"\25aa";
  position:absolute;
  color:var(--blue);
  left:-5px;
}

div.menu div.sub-menu a + a + a:before {
  color:var(--light-blue);
}

div.menu div.button-menu {
  margin-bottom:35px;
  margin-top:8px;
  text-align:right;
}

div.menu div.sub-menu > div {
  position:relative;
  display:inline-block;
  float:right;
}

div.menu div.sub-menu > div input {
  font:normal 18px / 20px 'Varela Round', 'CooperHewitt', Arial;
  padding:8px 15px 8px 15px;
  margin-left:10px;
  width:260px;
  border:1px solid var(--yellow);
  position:relative;
  margin-top:5px;
}

div.menu div.sub-menu > div img {
  position:absolute;
  width:20px;
  right:10px;
  top:12px;
  cursor:pointer;
}

div.menu > ul > li {
  font:bold 28px/32px 'Varela Round', 'CooperHewitt', Arial;
  text-transform:uppercase;
  position:relative;
  display:inline-block;
  text-align:left;
}

div.menu > ul > li a {
  transition:0.3s all;
  padding-bottom:15px;
  cursor:pointer;
}

div.menu > ul > li:hover > a {
  color:var(--green);
}

div.menu > ul > li + li {
  margin-left:40px;
}

@media(max-width:1320px) {
  div.menu > ul > li + li {
    margin-left:30px;
  }
}

@media(max-width:1220px) {
  div.menu > ul > li + li {
    margin-left:20px;
  }
}

div.menu ul {
  list-style:none;
  padding:0;  
}

div.menu > ul > li li {
  font:normal 20px/24px 'Varela Round', 'CooperHewitt', Arial;
  text-transform:none;
}

div.menu > ul > li li + li {
  border-top:2px solid #ededed;
}

div.menu > ul > li li:hover a {
  color:var(--white);
  background:var(--light-blue);  
}

div.menu > ul > li li a {
  padding:12px 18px;
  display:block;
  transition:0.3s all;
}

div.menu > ul > li > ul {
  max-height:0;
  position:absolute;
  background:var(--white);
  border-left:1px solid var(--blue);
  border-right:1px solid var(--blue);  
  z-index:99;
  width:240px;
  left:calc(50% - 120px);
  overflow:hidden;
  transition:0.3s all;
  margin-top:15px;
}

div.menu > ul > li > ul li:first-child {  
  border-top:1px solid var(--blue);
}

div.menu > ul > li > ul li:first-child > a { 
  padding-top:37px;
}

div.menu > ul > li > ul:before {
  content:"\25be";
  color:var(--yellow);
  position:absolute;
  top:-13px;
  border-radius:50%;
  border:1px solid var(--blue);
  left:calc(50% - 15px);
  background:var(--white);
  padding:0 10px;
}

@-moz-document url-prefix() { 
  div.menu > ul > li > ul:before {
     padding:0 5px !important;
  }
}

div.menu > ul > li:hover > ul,
div.menu > ul > li#sub-on > ul {
  max-height:500px;
  border-bottom:1px solid var(--blue);
}

ul#main-menu {
  text-align:right;
  margin-bottom:0;
}

/*
ul#main-menu > li:last-child a:before {
  content:'New!';
  position:absolute;
  font-size:12px;
  margin-top:-24px;
  font-style:italic;
}
*/

/******************************
  Top Content Styles
*******************************/

p.top-bar {
  background:var(--blue);
  padding:8px 20px 10px;
  font-size:14px;
  color:var(--white);
}

p.top-bar a {
  color:var(--white);
}

td.top-content {
  background-color:var(--light-blue);
  background-size:cover;
  background-position:center;
}

td.top-content > div {
  background-image:linear-gradient(transparent 20%, var(--light-blue) 98%);
}

body.home td.top-content > div {
  background-image:linear-gradient(transparent 20%, var(--blue) 98%);
}

td.top-content td.body {
  height:375px;
  vertical-align:bottom;
  padding:84px 42px 42px 42px;
}

body.home td.top-content td.body {
  height:500px;
  padding-bottom:66px;
}

td.top-content td.body.short {
  height:auto;
}

/******************************
  Column One Styles
*******************************/

td.main td.col-one {
  width:470px;
}

body.home td.main td.col-one {
  width:350px;
}

td.main td.col-one td.body {
  padding:0 21px 63px 42px;
}

td.col-one img {
  margin:0 auto 30px auto;
}

table.upcoming-events tr td:first-of-type p {
  display:inline-block;
  width:85px;
  background:#77787b;
  color:var(--white);
  font-size:26px;
  line-height:28px;
  padding:10px 0 8px 0;
}

table.upcoming-events td + td {
  padding-left:20px;
  vertical-align:middle;
}

/******************************
  Column Two Styles
*******************************/

td.main td.col-two td.body {
  padding:0 42px 42px 61px;
}

/******************************
  Page Overlay Styles
*******************************/

div.overlay {
  position:fixed;
  height:100%;
  width:100%;
  top:-101%;
  left:0;
  background:rgba(110, 110, 110, 0.9);
  z-index:999;
  overflow:auto;
  text-align:center;
  transition:all 1s;
}

div.overlay-on {
  top:0;
}

div.overlay td.body {
  vertical-align:middle;
  text-align:center;
}

div.overlay td.body > div {
  margin:40px 0 40px 0;
}

div.overlay td.content {
  width:100%;
  max-width:650px;
  padding:42px;
  background:var(--white);
}

div.overlay a.close {
  float:right;
  margin:-15px -15px 0 0;
  border-radius:50%;
  border:2px solid #6a6a6a;
  padding:7px 10px;
  font:normal 30px/30px Arial;
  color:#6a6a6a;
}

div.overlay a.close:hover {
  background:#6a6a6a;
  color:var(--white);
}

/******************************
  Text Styles
*******************************/

p,
li {
  font:normal 20px/1.45em 'Varela Round', 'CooperHewitt', Arial;
  color:var(--blue);
  margin:0 0 0.75em 0;
}

td.main td.col-one p {
  font-size:18px;
}

p.small {
  font-size:18px;
}

td.footer p {
  color:var(--white);
  line-height:1.8em;
  border-right:2px solid rgba(255, 255, 255, 0.4);
}

li {
  margin:0 0 0 0;
}

ul {
  margin:0 0 12px 0;
}

p:has(+ ul) {
  margin-bottom:6px;
}

div.nomargin p:first-of-type {
  margin-top:-14px;
}

h1 {
  font:bold 65px/1.2em 'Varela Round', 'CooperHewitt', Arial;
  color:var(--white);
  text-align:left;
  letter-spacing:1px;
  margin:0;
  text-shadow:2px 2px 6px rgba(0, 0, 0, 0.15);
}

h2 {
  font:bold 40px/1.1em 'Varela Round', 'CooperHewitt', Arial;
  color:var(--green);
  margin:0 0 0.3em 0;
}

td.col-one h2 {
  font:bold 36px/1.1em 'Varela Round', 'CooperHewitt', Arial;
  color:var(--light-blue);
}

td.main h2:not(:first-child) {
  margin-top:40px;
}

h3 {
  font:bold 28px/32px 'Varela Round', 'CooperHewitt', Arial;
  color:var(--blue);
  margin:32px 0 14px 0;
}

td.footer h3 {
  font:normal 20px/1.45em 'Varela Round', 'CooperHewitt', Arial;
  color:var(--white);
  margin:0 0 30px 0;
}

td.top-content h3 {
  color:var(--white);
  font:normal 30px/36px 'Varela Round', 'CooperHewitt', Arial;
  margin:0;
  text-shadow:1px 1px 4px rgba(0, 0, 0, 0.15);
}

h4 {
  font:bold 22px/26px 'Varela Round', 'CooperHewitt', Arial;
  color:var(--blue);
  margin:22px 0 10px 0;
}

/*******************************
  Sponsor Logo Styles
*******************************/

p.sponsor-txt {
  background:#f1f2f2;
  border-top:1px solid #d7d8d8;
  border-bottom:1px solid #d7d8d8;
  display:block;
  padding:10px 0;
  text-align:center;
  margin:0 !important;
  color:var(--blue) !important;
}

div.sponsor-logos {
  background-color:var(--white);
  padding:35px 0 47px;
  text-align:center;
  background-image:url(/images/layout/top-bar.png);
  background-size:471px 12px;
  background-repeat:repeat-x;
  background-position:bottom;
}

div.sponsor-logos td.body {
  text-align:center;
}

div.sponsor-logos img {
  height:65px;
  width:auto;
  display:inline-block;
}

div.sponsor-logos * + a img,
div.sponsor-logos * + img {
  margin:10px 0 10px 40px;
}

/*******************************
  Footer Styles
*******************************/

td.footer {
  height:80px;
  background-color:var(--blue);
}

td.footer td.col-one {
  width:380px;
}

td.footer td.col-one td.body {
  padding:42px 42px 42px 42px;
}

td.footer td.col-two td.body {
  padding:42px 42px 42px 42px;
}

/******************************
  Form Styles
*******************************/

td.form-padding {
  padding-right:15px;
}

input.text,
select.text,
textarea.text {
  font:normal 16px/16px 'Varela Round', 'CooperHewitt', Arial;
  padding:15px;
  width:100%;
  border:1px solid var(--light-blue);
}

select.text {
  color:var(--blue);
  padding-right:5px;
}

#select-wrpr {
  background-color:white;
  width:404px;
  overflow:hidden;
  background-image:url("/images/layout/select-arrow.png");
  background-size:8px;
  background-repeat:no-repeat;
  background-position:360px;
  border:1px solid #f2f2f2;
}

#select-styled { 
  text-transform:uppercase;
  border:none;
  background:transparent;
  padding-top:18px !important;
  padding-bottom:18px !important;
  width:440px;
  outline:none;
  color:#b4b4b4;
}

#select-styled option {
  padding-top:2px;
  padding-bottom:2px;
}

/******************************
  Link Styles
*******************************/

a {
  color:#ff9601;
  text-decoration:none;
  outline:none;
  transition:0.3s all;
}

a:hover {
  color:var(--green);
}

a.button {
  display:inline-block;
  color:var(--white) !important;
  background:var(--yellow);
  font:normal 20px/20px 'Varela Round', 'CooperHewitt', Arial;
  text-transform:uppercase;
  padding:15px 30px 15px 30px;
  text-align:center;
  transition:0.3s all;
  margin:0 0 10px 0;
}

a.button:hover {
  background:var(--green);
}

td.col-one a {
  width:100%;
  padding-left:0;
  padding-right:0;
}

td.footer a {
  color:var(--green);
  text-decoration:none;
}

td.footer td.col-one a:last-child {
  margin-top:8px;
  padding-top:4px;
  border-top:2px dotted rgba(255, 255, 255, 0.5);
  margin-right:10px;
  display:inline-block;
}

td.footer a.button {
  background:var(--green);
  color:var(--white);
}

td.footer a.button:hover {
  background:var(--yellow);
}

td.footer a.button + a.button {
  margin-left:8px;
}

td.navigation a.button {
  font:bold 26px/26px 'Varela Round', 'CooperHewitt', Arial;
  letter-spacing:1px;
  padding:15px 48px;
  margin-bottom:0;
}

td.navigation a.button + a.button {
  background-color:var(--light-blue);
  margin-left:40px;
}

td.navigation a.button + a.button:hover {
  background-color:var(--red);
}

td.footer table.page + p {
  font-size:12px;
  margin:-25px 0 15px 0;
}

td.footer table.page + p,
td.footer table.page + p a {
  color:#f1f2f2;
  letter-spacing:0.5px;
}

div.grecaptcha-badge {
  display:none !important;
}

img.img-fluid {
  max-width:100%;
  height:auto;
  margin-bottom:20px;
}